/*

Designed and Coded By: Sivan Group 
http://www.sivan-group.net
Date: 


PRIMARY COLORS:
dark grey:#282828
light gray :#464648
red: #B2191E


*/

/******** Reset  *******/

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/******** General  *******/


body{
font-size: 12px;
font-family: arial, Courier New, Courier;
color:#fff;
background-color:#282828;
}

p{line-height:1.4em;}

ul{list-style:none;direction:rtl;}

a{
cursor:pointer !important;
text-decoration: none;
color: #fff;
}

a:hover{
text-decoration: none;
color:#B2191E;
}

a img{
border: none;
cursor:pointer !important;
}

input{
background-color:#464648;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 1px solid #222224;
border-bottom: 1px solid #222224;
}

/******** layout *******/

#container{

}

#header{
width:100%;
height:130px;
overflow: hidden;
text-align:center;

}

.wrapper{
width: 1024px;
position:relative;
text-align: center;
direction:rtl;
display:inline-block;
margin:0 auto;
}

#content{
min-height:470px;
background-color:#464648;
text-align:center;
}

#content .wrapper{
min-height:470px;
margin:0 auto;
}

#content .contact{
margin:0 auto;
width:500px;
}

#footer{
text-align:center;
}


#credit{
padding-bottom:5px; 
padding-top:20px;
text-align:center;

}

/******** header *******/

#logo{
float:left;
}


#top {
text-align:right;
margin-top: 15px;
}


#catalog_download{
background-color:#464648;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 1px solid #222224;
border-bottom: 1px solid #222224;
width:100px;
height:18px;
text-align:center;
float:right;
margin-right:20px;
}


#top ul li{
background-color:#464648;
border-top: 1px solid #7F7F7F;
border-left: 1px solid #7F7F7F;
border-right: 1px solid #222224;
border-bottom: 1px solid #222224;
width:160px;
height:18px;
text-align:center;
float:right;
margin-right:20px;
}

#main_menu{
margin-top:89px;


}

#main_menu li{
display:inline;


}

#main_menu li a{
display:block;
float:right;
min-width:110px;
height:40px;
border-left:1px solid red;
padding:0 10px;
background:no-repeat bottom center;

}

#main_menu li.first a{
display:block;
float:right;
height:40px;
min-width:70px;
padding:0 0px;
background:no-repeat bottom right;;
text-align:right;
padding-right:5px;

}

.search_box{
color:#FFFFFF;
height:18px; 
padding-right:5px;
float:right;
width:100px;
text-align:right;
float:right;
}


.submit{
background-image:url(../images/search_icon.jpg);
background-repeat:no-repeat;
width:24px;
height:23px;
border:none;
float:right;
margin-top:-2px;
border:none;

}


/******** content *******/



#catalog_menu ul{
margin:20px 0;
padding-bottom:15px;


}

#catalog_menu ul li.first {
display:inline;
border-left:1px solid #fff;
padding-left:13px;
padding-right:0;
float:right;

}

#catalog_menu ul li {
display:inline;
border-left:1px solid #fff;
padding:0 13px;
float:right;

}

#info{
position:absolute;
left:0px;
bottom:20px;
}


#index_news{
background-image:url(../images/news_bg.jpg);
width:494px;
height:32px;
float:right;
margin-left:8px;

}

#index_news marquee{
padding-top:8px;

}


#index_news li{
list-style:none;
display:inline;
margin-left:20px;
margin-right:20px;
}

#index_news li a{
font-size:14px;


}

#index_news li a.first{
font-size:14px;

}



#clients{
background-image:url(../images/customer.jpg);
width:92px;
height:16px;
float:left;
margin-right:4px;
display:inline;
padding:8px;
}

#clients_main_image{
float:right;
margin:0;
height:23px;
margin:-3px 10px 0 0;
}


#sign{
float:right;
margin-left:2px;

}

#fb{
float:right;

}

/******** footer *******/



#footer_menu ul{
margin:20px 0;
}

#footer_menu ul li {
display:inline;
border-left:1px solid #fff;
padding:0 10px;
}


#address_menu ul{
margin:12px 0;
}

#social_menu ul{
margin:12px 0;
margin-top:10px;
}

#social_menu span{
color:#FFFFFF;
}


/******** homepage *******/



#homepage {
direction:ltr;


}

#main_image {
float:left;

width:285px;
text-align:left;


}

#main_slider {

float:right;
width:717px;


}



#site_content.category{
text-align:right;
}

#site_content.news{
text-align:right;
}

/******** catalog *******/

.catalog, .search, .catalog_shoes{
background-color:#282828;
background-image:url(../images/product_bg_wrap.jpg); 
background-repeat:no-repeat;
background-position: 3px 10px;
margin-bottom:60px;
min-height: 603px;
border:none;




}

.product{
background-color:#282828;
margin-bottom:80px;
min-height: 440px;

}



#breadcrumbs{padding:0;direction:rtl;text-align:right;background-color:#464648;color:#B2191E;}

#breadcrumbs h1, #breadcrumbs h2, #breadcrumbs h3{display:inline;}

#breadcrumbs h1{font-size:15px;font-weight:normal;}

#breadcrumbs h2{font-size:15px;border-left:1px solid #000000;}

#breadcrumbs h2 a, #breadcrumbs h2 a:hover{color:#000;}





.category_img{width:250px;height:298px;overflow:hidden;float:left;margin-left:0px; margin-top:10px;direction:rtl;text-align:center;}


.catalog_product{width:250px;height:298px;overflow:hidden;float:left;margin-left:0px; margin-top:10px;direction:rtl;text-align:center;}

.catalog_product p{padding:0;}

.catalog_product_makat{margin-bottom:5px}

.catalog_product_title{font-weight:normal;margin-top:10px;}

.catalog_paging{clear:both;padding:20px; color:#FFFFFF;}

.catalog_paging a{margin:2px;display:block;float:right;width:12px;height:12px;
text-align:center;font-size:10px;color:#ffffff; border-left: 1px solid #ffffff; padding-left:2px;}


.catalog_paging a:hover, .catalog_paging .current{color:#999999;}

.catalog_paging a.display_all{border:none;width:50px; color:#FFFFFF;}


.shoes_more{
margin-top:15px;	
}

.shoes_text{
text-align:right;
color:#B2191E;
}
/******** product *******/



#product_info{float:right; width:300px;margin:0; direction:rtl;text-align:right;}

#product_info .locations {width:300px; float:right; margin:0; color:#999999;margin-right:30px;margin-bottom:5px; margin-top:30px; font-size:16px; font-weight:bold;}

#product_info .locations a{color:#999999; font-size:16px; font-weight:bold;}


#product_info h4{float:right; width:300px; direction:rtl;text-align:right; font-weight:normal; font-size:18px;margin-right:30px; margin-bottom:5px;margin-top:10px;}

#product_info .body{float:right; margin:0; color:#999999;margin-right:30px;margin-bottom:10px;}

#product_info .makat{float:right; width:300px; direction:rtl;text-align:right;margin-right:30px;margin-bottom:10px; }


#product_info .price a img{float:right;margin:0; clear:both;margin-right:30px;}

#product_info .product_form form{float:right;margin:0; clear:both;margin-right:30px;}

#product_info .product_form form .form_bg{background-color:#828282;padding:3px; margin-bottom:20px; margin-top:20px;}

#product_info .product_form form .form_bg select{background-color:#ffffff;}

#product_info .product_form form .form_bg .quantity{background-color:#ffffff; width:40px;}

#product_info .product_form form .print{margin-bottom:20px; border:none; background:none;}
#product_info .product_form form .lirkom{margin-bottom:20px; border:none; background:none;}

#product_info .product_form form .print_line{vertical-align:top;}
#product_info .product_form form .lirkom_line{vertical-align:top;}

#product_img{width:700px; height:440px;padding:0; float:left}

#product_img img{max-width:700px;}

/******** album *******/

.project_image{float:right;margin-left:2px;margin-bottom:10px;}

.project_image img{}

/******** cart *******/

.catalog, .cart{
width:1024px;
}

#cart_notes{
margin:45px auto 0 auto;
}

#cart_table{
margin:45px auto 0 auto;
background-color:#282828;
margin-bottom:40px;

}

#cart_table th{
background-color:#333333;
padding:0 10px;
}

#cart_table td{
vertical-align:middle;
text-align:center;
}

#cart_table td.spacer{
border-bottom: 1px solid #000000;
text-align:center;
}

#cart_table input, #cart_form_tbl input, #contact_form input, #contact_form_tbl input, 
.btnCheckout, .btnShop{
border: 1px solid #000000;
padding:1px;


}

.contact_form_input{
background-color:#FFFFFF;
}


.tarea{
border: 1px solid #000000;
padding:1px;
background-color:#FFFFFF;
}

.cart_form_input{
background-color:#FFFFFF;


}

#cart_form_tbl input, #contact_form_tbl input, .tarea{
width:160px;
margin:3px 0;


}

#cart_form_tbl, #contact_form_tbl{
direction:rtl;
margin:30px auto;
clear:both;
margin-bottom:60px;
}

.chk{width:auto !important; border:none; background:none;}
.btnFinal{color:#ffffff;padding:2px 10px;cursor:pointer;background-color:#333333;!important;}
.btnFinal:hover{color:#FF0000;}
.btnCheckout{padding:2px 10px; background-color:#333333}
.btnShop{padding:2px 10px; background-color:#333333; color:#FF0000;}
.right{text-align:center !important;}

.btnQuantity, .btnRemove{
display:block;
border:none !important;
width:16px;
height:16px;
float:left;
margin-left:20px;
cursor:pointer;
}

.btnQuantity{
background:url(../images/reload.png) no-repeat;
width:35px;
}

.btnRemove{
background:url(../images/remove.png) no-repeat;
}

.mandatory{color:red;}
label.error{
display: block; 
color: red; 
font-size:10px;
}

.thankyou{color:#fff;width:100%;text-align:center;direction:rtl;}